<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://kaneda.schibsted.cl:20004/" />
<title>Terrenos size 5 chars</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Terrenos size 5 chars</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/ai</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=region</td>
	<td>label=IV Coquimbo</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>communes</td>
	<td></td>
</tr>
<tr>
	<td>waitForText</td>
	<td>css=select[name="communes"] > option[value="39"]</td>
	<td>Ovalle</td>
</tr>
<tr>
	<td>select</td>
	<td>name=communes</td>
	<td>label=Ovalle</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>category_group</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=category_group</td>
	<td>label=Vendo</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>estate_type</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=estate_type</td>
	<td>label=Terreno</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=size</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=size</td>
	<td>123a</td>
</tr>
<tr>
	<td>type</td>
	<td>id=condominio</td>
	<td>10000</td>
</tr>
<tr>
	<td>type</td>
	<td>id=subject</td>
	<td>terreno test</td>
</tr>
<tr>
	<td>type</td>
	<td>id=body</td>
	<td>descripcion del terreno</td>
</tr>
<tr>
	<td>type</td>
	<td>id=price</td>
	<td>100</td>
</tr>
<tr>
	<td>type</td>
	<td>id=name</td>
	<td>boris felipe</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email</td>
	<td>boris@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>name=phone</td>
	<td>65962077</td>
</tr>
<tr>
	<td>type</td>
	<td>name=size</td>
	<td>23456</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=validate</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=p_ad</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=email_confirm</td>
	<td>boris@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=passwd</td>
	<td>123123123</td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd_ver</td>
	<td>123123123</td>
</tr>
<tr>
	<td>click</td>
	<td>create_account</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=validate</td>
	<td></td>
</tr>
<!--tr>
	<td>verifyTextPresent</td>
	<td>123</td>
	<td></td>
</tr-->
<tr>
	<td>clickAndWait</td>
	<td>name=create</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Gracias</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>

